@charset "utf-8";
/* CSS Document */
/* https://img.sskamo.co.jp */

#page{
	/*background-image:url(/adidas/pp-collection/img/pp_tango-bk.jpg);
	/*background:#fefcf0*/
}

@media (min-width: 1800px) {

.pp_collection-bk{
	margin-left:0;
	position:relative;

	}

}

@media (max-width: 1800px) {

.pp_collection-bk{
	margin-left:0;
margin-left:60px\9 !important; /* IE10以下 */
 *margin-left:60px !important; /* IE7以下 */
 _margin-left:60px !important; /* IE6 */
	position:relative;
	}
	
*::-ms-backdrop, .pp_collection-bk{
	margin-left:60px; /* IE11 */
	position:relative;}
	

}

@media (min-width: 767px) {
.pc_none{display:none;}
		
.clearleft {
clear: left;
}
		
.main-content-wrapper{
	width: 100%;
	height: 100%;
	}
	
.pp7-categroy {
  display: block;
  width: 100%;
  height: 100vh;
  position: relative;
  background-repeat: no-repeat;	
}	
		
/*.pp7-categroy::before{
	content: "";
    display: block;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.65);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;	
	}	*/


.main-area{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 40%;
  transform: translateY(-50%);		
	}	
	
.mainsptxt-area	{	
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 40%;
  transform: translateY(-50%);		
	}		
	
.pp7_shoplist2020{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);		
	}	
	
.pp7_spikelist{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 0;
  transform: translateY(-50%);		
	}	
	
/*.pp7_shoeslist{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 0;
  transform: translateY(-50%);		
	}	*/
	
.pp7_wearlist{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);			
	}		
	
.pp7_wearlist01{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);			
	}			
	
.pp7-top-area{
	background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-main_bk.jpg");
	text-align: center;	
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 50%;	
/*	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;*/}

.pp7-toptxt-area{
	background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-main_bk.jpg");
	text-align: center;	
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 50%;	
	}		
	
.pp7-shoplist-area {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-shop_bk.jpg");
background-position: center top;	
 background-size: cover;
}	

.pp7-spikearea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-spike_bk.jpg");
background-position: center top;
  background-size: cover;	
}		
	
.pp7-shoesarea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-shoes_bk.jpg");	
background-position: center top;
  background-size: cover;	
}		
	
.pp7-weararea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-wear_bk.jpg");	
background-position: center top;
  background-size: cover;	
}	
	
.pp7-weararea01 {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-wear_bk.jpg");	
background-position: center top;
  background-size: cover;	
}		
		
	
.pp7-spikeitem-width{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	text-align:center;
	position:relative;}	

.pp7-spikeitem{
	width:500px;
	margin:90px auto 0 auto;
	position:absolute;
	top:0;
	right:0;
	text-align:center;	
	}
	
.pp7-spikeitem img{
	width:100%;
	max-width:400px;
	margin:0 auto;		
	}
	

	
.pp7-shoesitem-width{
	width:100%;
	max-width:1200px;
	margin:0 auto;
	text-align:center;
	position:relative;}		

.pp7-shoesitem{
	width:500px;
	margin:90px auto 0 auto;
	position:absolute;
	top:0;
	left:0;
	text-align:center;	
	}
	
.pp7-shoesitem img{
	width:100%;
	max-width:400px;
	margin:0 auto;		
	}
		
	
/*	
.pp7-shoplist-area {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-category_bk.jpg");
  text-align: center;
  height: 600px;	
  background-size: cover;
  background-position: 50% 50%;	
  background-attachment: fixed;
  position: relative;
}	

.pp7-spikearea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-spike_bk.jpg");
 height: 800px;
  text-align: center;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}		
	
.pp7-shoesarea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-shoes_bk.jpg");
height: 800px;	
  text-align: center;	
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
 
}		
	
.pp7-weararea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-wear_bk.jpg");
  height: 1000px;
  text-align: center;	
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
 
}	
	*/
	
.footerarea{
width: 100%;	
background: #222;
bottom: 0;
position: absolute;	
	}		
	

/* https://img.sskamo.co.jp */

/*.pp7_bk{
	background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-main_bk.jpg");
	background-position: center;
	background-attachment: fixed;
    background-repeat: no-repeat;	
}*/
	
.pp7_main img{
	width:50%;
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .3);
	float: left;
}	

.pp7_main-r img{
	padding-top: 50px;
	width: 40%;
	box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .3);	
	}	
	
/*.pp7-maintxt{
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	}	*/
	
.pp7-maintxt span{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	color: #E10003;
	border-bottom: 2px #E10003 solid;
	}	
	
	
.pp6_main img{
	width:100%;
}

.pp7_ttl{
	width:100%;
	text-align:center;
}
.pp7_ttl img{
	width:100%;
	margin:0 auto;
	max-width:600px;
	padding:60px 0 60px 0;
}

.pp7_sub{
	font-size:24px;
	font-weight: bold;
	color:#222;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:90%;
	max-width:1100px;
	litter-spacing:5px;
}

.pp7_txt{
	font-size:14px;
	font-weight: bold;
	color:#313131;
	margin:10px auto 15px auto;
	width:90%;
	max-width:800px;
}
	
.pp7_txt span{
	font-size:18px;
	color:#E40003;
	border-bottom: 2px #E40003 solid;
	margin:0 auto;
	width:95%;		
	}		

.pp6_attention{
	font-size:12px;
	color:#222;
	font-weight:bold;
	margin:0 auto;
	text-align:left;
	width:90%;
	max-width:800px;
	padding:30px 0;
	position:relative;
}

.pp6_concept{
	background-image: url("/adidas/pp-collection/img/season6/pogba_season6-main02.jpg");
	background-position:center;
	height:600px;
	position:relative;
	border-bottom:3px solid #ccc;
}

.pp6_concept_txtarea{
	max-width:1200px;
	margin:0 auto;
	padding:0;
	width:90%;
	position:relative;
}

.pp6_concept_txt{
	font-size:15px;
	color:#fff;
	position:absolute;
	top:100px;
	left:20px;
	width:550px;
	padding:40px 0;
	border:1px solid #fff;
	text-align:center;
}


.pp6_concept_ttlimg img{
	width:80%;
	max-width:400px;
	margin:0 auto;
}

.pp6_concept_line{
	width:100px;
	border-top:3px solid #fff;
	margin:20px auto;
}

.pp6_concept_txts{
	width:80%;
	max-width:450px;
	margin:0 auto;
	font-size:15px;
	color:#fff;
	text-align:left;
}

	
ul.pp7_productlist{
	margin:0 auto;
	padding:0;
	width:100%;
	max-width:1200px;
	}

ul.pp7_productlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:33.3%;
	text-align:center;
}

ul.pp7_productlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.pp7_productlist li img{
	margin:0 auto;
	padding:0;
	width:80%;
}
	

	
ul.pp7_productlist01{
	margin:0 auto;
	padding:0;
	width:100%;
	max-width:800px;
	}

ul.pp7_productlist01 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.pp7_productlist01:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.pp7_productlist01 li img{
	margin:0 auto;
	padding:0;
	width:80%;
}	

.pp7_product-name{
	width: 100%;
	max-width: 400px;
	text-align: left;
	color:#000;
	font-size:18px;
	font-weight: bold;
	padding: 0;
	margin:0 auto;
}

.pp7_product-price{
	text-align: left;
	max-width: 400px;
	color:#72681b;
	font-size:16px;
	font-weight:bold;
	margin:0 auto;
}
	
.pp7_product-price span{
	font-size: 11px;
	}	

.pp7_wear-name{
	width: 100%;
	max-width: 200px;
	text-align: left;
	color:#000;
	font-size:16px;
	font-weight: bold;
	padding:0;
		margin:0 auto;
}

.pp7_wear-price{
	text-align: left;
	max-width: 200px;
	color:#72681b;
	font-size:14px;
	font-weight:bold;
	margin:0 auto;
}
	
.pp7_wear-price span{
	font-size: 11px;
	}		
	
	
	
	
.pp6_concept-photo01 img{
	width:100%;
	margin:0 auto;
}



.pp6_shoparea{
	border-top:3px solid #222;
	border-bottom:3px solid #222;
	padding:40px 0;
	margin-top:80px;
	position:relative;
}


ul.pp7_shoplist{
	list-style-type:none;
	margin:10px auto;
	padding:0;
	width:90%;
	max-width:1200px;
	position:relative;
}

ul.pp7_shoplist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:20%;
	text-align:center;
}

ul.pp7_shoplist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.pp7_shoplist li img{
	width:60%;
	margin:0 auto;
	padding:0;
	border:2px solid #c5790f;
}

.pp7_shoplink a{
	color:#000;
	padding:5px;
	text-align:center;
	width:75%;
	max-width:180px;
	margin:0 auto;
	display:block;
	font-weight:bold;
	position:relative;
	border:2px solid #000;
	border-radius:5px;
}

.pp7_shoplink a:hover{
	color:#c5790f;
	border:2px solid #c5790f;
}

.pp7_shoplink a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
	font-size:16px;
}

.pp7_shopname{
	font-size:15px;
	font-weight: bold;
	color:#222;
	margin:10px auto;
	line-height:150%;
	position:relative;
}
.pp7_shopname span{
	font-size:11px;
	font-weight: normal;
	display:block;
	line-height:150%;
	letter-spacing:1px;
}

.pp6_product-itemimg{
	margin-top:10px !important;
	width:90% !important;
	max-width:330px;
}


.pp7_product-buy{
	margin:5px auto;
	padding: 0 160px 0 0;
	text-align: left;

}

.pp7_product-buy a{
	display: block;	
	text-align: center;
	font-weight:bold;
	font-size:20px;
	padding:15px;
	width:90%;
	max-width:200px;
	margin:0 auto;
	color: #fff;
	background: #222;
	display:block;
	/*border-radius:5px;*/
}

.pp7_product-buy a:hover{
	color:#fff;
	background: #72681b;
}
.pp7_product-buy span{
	font-size:11px;
	margin-left:5px;
}

.pp7_wear-buy{
	margin:7px auto;
	padding: 0;
	text-align: center;

}

.pp7_wear-buy a{
	display: block;	
	text-align: center;
	font-weight:bold;
	font-size:18px;
	padding:8px;
	width:90%;
	max-width:180px;
	margin:0 auto;
	color: #fff;
	background: #222;
	display:block;
	/*border-radius:5px;*/
}

.pp7_wear-buy a:hover{
	color:#fff;
	background: #72681b;
}
.pp7_wear-buy span{
	font-size:11px;
	margin-left:5px;
}	
	


.pp7_wear-order{
	margin:7px auto;
	padding: 0;
	text-align: center;

}

.pp7_wear-order a{
	display: block;	
	text-align: center;
	font-weight:bold;
	font-size:18px;
	padding:8px;
	width:90%;
	max-width:180px;
	margin:0 auto;
	color: #fff;
	background: #222;
	display:block;
	/*border-radius:5px;*/
}

.pp7_wear-order a:hover{
	color:#fff;
	background: #72681b;
}
.pp7_wear-order span{
	font-size:11px;
	margin-left:5px;
}	
	
		
	
	
	
	
	
	
.pp6_product-ttl{
	width:100%;
	text-align:center;
}

.pp6_product-ttl img{
	width:90%;
	max-width:600px;
	margin:0 auto;
	padding:0;
}

.pp7_product-txt{
	text-align: left;
	line-height: 130%;
	font-size:13px;
	color:#222;
	margin:0 auto;
	width:90%;
	max-width:400px;
}

.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop{
	text-align:center;
}
.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}

#pageTop {
   position: fixed;
   bottom: 20px;
   right: 20px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 80px;
  height: 80px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}
#pageTop img{
	width:100%;}

}

	
	
@media (max-width: 766px) {
.sp_none{display:none;}
		
.clearleft {clear: left;
}	
	
/*.main-content-wrapper{
	min-height: 100%;
	}*/
	
.pp7-categroy {
  display: block;
  width: 100%;
  height: 100vh;
  position: relative;
  background-repeat: no-repeat;	
}	
	
/*.pp7-categroy::before{
	content: "";
    display: block;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.65);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;	
	}	*/

.main-area{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);		
	}		
	
	
.mainsptxt-area	{	
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);		
	}		
	
	
.pp7_shoplist2020{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);		
	}	
	
.pp7_spikelist{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);		
	}	
	
.pp7_shoeslist{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);		
	}	
	
.pp7_wearlist{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);			
	}	
	
.pp7_wearlist01{
  width: 100%;
  margin: 0;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);			
	}		
	
	
/*.pp7-maintxt{
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	}	*/	
	
.pp7-maintxt{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	line-height: 360%;
	}	
	
.pp7-maintxt span{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	color: #E10003;
	border-bottom: 2px #E10003 solid;
	}	
	
	
.pp7-toptxt-area{
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-maintxt_picsp.jpg");
background-position: center top;
background-size: cover;	
  width: 100%;			
	}	
	
.pp7-shoplist-area {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-shop_bksp.jpg");
background-position: center top;
background-size: cover;		
width: 100%;	
}	

.pp7-spikearea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-spike_bksp.jpg");
background-position: center top;
background-size: cover;		
width: 100%;	
}		
	
.pp7-shoesarea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-shoes_bksp.jpg");	
background-position: center top;
background-size: cover;	
width: 100%;		
}		
	
.pp7-weararea {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-wear_bksp.jpg");	
background-position: center top;
background-size: cover;
width: 100%;		
}	
	
.pp7-weararea01 {
  background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/pp7-wear_bksp.jpg");	
background-position: center top;
background-size: cover;
width: 100%;		
}				
	
.pp7-spikeitem-width{
	width:100%;
	margin:0 auto;
	text-align:center;
	position:relative;}	

.pp7-spikeitem{
	width: 90%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
/*	width:500px;
	margin:0 auto;
	position:absolute;
	top:0;
	right:0;
	text-align:center;	*/
	}
	
.pp7-spikeitem img{
	width:90%;
	max-width:500px;
	margin:0 auto;		
	}

	
.pp7-shoesitem-width{
	width:100%;
	margin:0 auto;
	text-align:center;
	position:relative;}	

.pp7-shoesitem{
	width: 90%;
	margin: 0 auto;
	padding: 0;
	text-align: center;	
/*	width:500px;
	margin:0 auto;
	position:absolute;
	top:0;
	right:0;
	text-align:center;*/	
	}
	
.pp7-shoesitem img{
	width:90%;
	max-width:500px;
	margin:0 auto;		
	}	

	
.footerarea{
width: 100%;	
background: #222;
bottom: 0;
position: absolute;	
	}		
		
	
	

/* https://img.sskamo.co.jp */

.pp_collection-bk{
	margin-left:0 !important;
	position:relative;
	}

/*.pp7_bk{
	background-image: url("https://img.sskamo.co.jp/adidas/pp-collection/img/season7/top-bksp.jpg");
	background-position: center;
	width: 100%;
}*/

.pp7_main img{
	width:100%;
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .3);
}	

.pp7_ttl{
	width:100%;
	text-align:center;
}
.pp7_ttl img{
	width:90%;
	margin:0 auto;
	padding:40px 0 40px 0;
}

.pp7_sub{
	font-size:18px;
	font-weight: bold;
	color:#222;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:90%;
	litter-spacing:10px;
	line-height:100%;
}

.pp7_txt{
	font-size:13px;
	color:#313131;
	margin:20px auto 0 auto;
	width:95%;
line-height:170%;	
}
	
.pp7_txt span{
	font-size:16px;
	color:#E40003;
	border-bottom: 2px #E40003 solid;
	margin:0 auto;
	width:95%;	
	}	

.pp6_attention{
	font-size:12px;
	color:#000;
	font-weight:bold;
	margin:0 auto;
	text-align:left;
	width:90%;
	max-width:800px;
	padding:30px 0;
	position:relative;
}




.pp6_concept{
	background-image: url("/adidas/pp-collection/img/season6/pogba_season6-main02sp.jpg");
	background-position:center;
	background-size:cover;
	position:relative;
	border-bottom:3px solid #ccc;
	height:auto;
}

.pp6_concept_txtarea{
	margin:0 auto;
	padding:320px 0 20px 0;
	width:90%;
	position:relative;
}

.pp6_concept_txt{
	font-size:14px;
	color:#fff;
	position:relative;
	width:100%;
	padding:0;
	border:1px solid #fff;
	text-align:center;
	top:auto;
	left:auto;
}

.pp6_concept_ttlimg img{
	width:80%;
	max-width:400px;
	margin:20px auto 0 auto;
}

.pp6_concept_line{
	width:100px;
	border-top:3px solid #fff;
	margin:20px auto;
}

.pp6_concept_txts{
	width:90%;
	max-width:450px;
	margin:20px auto;
	font-size:14px;
	color:#fff;
	text-align:left;
}



/*.pp6_productarea{
	padding:50px 0 0 0;
	background:#000;
}*/


ul.pp7_productlist{
/*    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;*/
	margin:0 auto;
	padding:0;
	width:90%;
	}


ul.pp7_productlist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.pp7_productlist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.pp7_productlist li img{
	margin:0 auto;
	padding:0;
	width:95%;
}
	


ul.pp7_productlist01{
/*    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;*/
	margin:0 auto;
	padding:0;
	width:90%;
	}


ul.pp7_productlist01 li{
	float:left;
	margin:0 auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.pp7_productlist01:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.pp7_productlist01 li img{
	margin:0 auto;
	padding:0;
	width:95%;
}	
	
	
	

.pp7_product-price{
	color:#72681b;
	font-size:15px;
	font-weight:bold;
	margin:0 auto;
}

.pp6_concept-photo01 img{
	width:100%;
	margin:0 auto;
}



.pp6_shoparea{
	border-top:3px solid #ccc;
	border-bottom:3px solid #ccc;
	padding:70px 0 20px 0;
	margin-top:30px;
	position:relative;
}


ul.pp7_shoplist{
	list-style-type:none;
	margin:10px auto;
	padding:0;
	width:90%;
	max-width:1200px;
	position:relative;
}

ul.pp7_shoplist li{
	float:left;
	margin:0 auto;
	padding:0;
	width:33.3%;
	height: 240px;
	text-align:center;
}

ul.pp7_shoplist:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.pp7_shoplist li img{
	width:90%;
	margin:0 auto;
	padding:0;
	border:2px solid #ccc;
}

.pp7_shoplink a{
	color:#000;
	padding:5px;
	text-align:center;
	width:75%;
	max-width:180px;
	margin:0 auto;
	display:block;
	font-weight:bold;
	position:relative;
	border:2px solid #000;
	border-radius:5px;
}

.pp7_shoplink a:hover{
	color:#c5790f;
	border:2px solid #c5790f;
}

.pp7_shoplink a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
	font-size:16px;
}

.pp7_shopname{
	font-size:15px;
	font-weight: bold;
	color:#222;
	margin:10px auto;
	line-height:150%;
	position:relative;
}
.pp7_shopname span{
	font-size:11px;
	font-weight: normal;
	display:block;
	line-height:150%;
	letter-spacing:1px;
}

.pp6_product-itemimg{
	margin-top:0 !important;
	width:90% !important;
	max-width:330px;
}

.pp7_product-name{
	padding: 0;
	color:#000;
	font-size:17px;
	font-weight:normal;
		margin:0 auto;
}

.pp7_wear-name{
	padding: 0;
	color:#000;
	font-size:17px;
	font-weight:normal;
		margin:0 auto;
}


.pp7_wear-price{
	text-align: center;
	max-width: 200px;
	color:#72681b;
	font-size:14px;
	font-weight:bold;
	margin:0 auto;
}
	
.pp7_wear-price span{
	font-size: 11px;
	}		
	
.pp7_product-buy{
	margin:0 auto;
}

.pp7_product-buy a{
	color:#fff;
	background: #222;
	font-weight:bold;
	font-size:20px;
	padding:10px;
	width:90%;
	max-width:200px;
	margin:0 auto;
	display:block;
	/*border-radius:5px;*/
}

.pp7_product-buy a:hover{
	color:#fff;
	background:#72681b;
}
.pp7_product-buy span{
	font-size:11px;
	margin-left:5px;
}

	
	
.pp7_wear-buy{
	margin:0 auto;
}

.pp7_wear-buy a{
	color:#fff;
	background: #222;
	font-weight:bold;
	font-size:20px;
	padding:10px;
	width:90%;
	max-width:120px;
	margin:0 auto;
	display:block;
	/*border-radius:5px;*/
}

.pp7_wear-buy a:hover{
	color:#fff;
	background: #72681b;
}
.pp7_wear-buy span{
	font-size:11px;
	margin-left:5px;
}
	

		
.pp7_wear-order{
	margin:0 auto;
}

.pp7_wear-order a{
	color:#fff;
	background: #222;
	font-weight:bold;
	font-size:14px;
	padding:10px;
	width:90%;
	max-width:130px;
	margin:0 auto;
	display:block;
	/*border-radius:5px;*/
}

.pp7_wear-order a:hover{
	color:#fff;
	background: #72681b;
}
.pp7_wear-order span{
	font-size:11px;
	margin-left:5px;
}
		
	
	
	
	
	
.pp6_product-ttl{
	width:100%;
	text-align:center;
}

.pp6_product-ttl img{
	width:90%;
	max-width:600px;
	margin:0 auto;
	padding:0;
}

.pp7_product-txt{
	text-align: center;
	font-size:14px;
	color:#222;
	margin:0 auto 10px auto;
	width:90%;
	max-width:300px;
}


.pp5_product-sold{
	margin:25px auto;
}

.pp5_product-sold a{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:7px;
	width:85%;
	max-width:180px;
	margin:0 auto;
	display:block;
}

.pp5_product-sold a:link{
	background:#666;
}
.pp5_product-sold a:visited{
	background:#666;
}
.pp5_product-sold a:hover{
	background:#666;
}
.pp5_product-sold span{
	font-size:10px;
	margin-left:5px;
}


.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}

.energy-x-contentstop{
	text-align:center;
}

.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}

#pageTop {
   position: fixed;
   bottom: 15px;
   right: 15px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 60px;
  height: 60px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop img{
	width:100%;}


.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}

.energy-x-contentstop{
	text-align:center;
}

.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}

#pageTop {
   position: fixed;
   bottom: 15px;
   right: 15px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 60px;
  height: 60px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop img{
	width:100%;}


}